Skip to main content

Installing and upgrading help

problem after fresh installation of moodle 3.9.1